proxies:
- name: VLESS-Reality-zhang
  type: vless
  server: 198.2.231.127
  port: 58443
  uuid: a162bbc2-7f60-40fb-b35f-08152f5e0689
  network: tcp
  tls: true
  udp: true
  flow: xtls-rprx-vision
  servername: www.microsoft.com
  client-fingerprint: chrome
  reality-opts:
    public-key: jhVmfeb36BVH8HXJeT0hTY2Tid4L7aoirPeOnXvXzkw
    short-id: 1b8f57d0e506fe5b
  packet-encoding: none
proxy-groups:
- name: PROXY
  type: select
  proxies:
  - VLESS-Reality-zhang
  - DIRECT
rules:
- MATCH,PROXY
